body
	{
	FONT-FAMILY:Arial, Helvetica, sans-serif, Verdana, Geneva; 
	COLOR:  #000080; TEXT-ALIGN: center; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	BACKGROUND: url(kuvat_sivulle/taustakuva_3_b.JPG) #ffffff; 
	background-repeat:repeat-x;
	PADDING-TOP: 0px; 
	font-size:;
	background-attachment: fixed;
	}

A:visited 
	{ 
	COLOR: purple; 
	BACKGROUND-COLOR:transparent
	}

#logo 
	{
	HEIGHT: 148px;  
	BORDER-WIDTH: 4px ; 
	border-color:64625a; 
	BORDER-STYLE: solid;
	BACKGROUND-IMAGE: url(kuvat_sivulle/taustakuva_1_talvi.JPG);
	background-repeat: no-repeat;
	background-position:center;  
	MARGIN-LEFT:auto; 
	MARGIN-RIGHT:auto;
	PADDING-LEFT: 0px;  
	PADDING-RIGHT: 6px;
	WIDTH: 970px; 
	}

#ylaosa .menulinkit 
	{
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 0px;  
	PADDING-RIGHT: 6px; 
	PADDING-TOP: 0px; 
	BACKGROUND-COLOR:#ffffff;
	BORDER-WIDTH: 4px ; 
	BORDER-COLOR:64625a; 
	BORDER-STYLE: solid;
	BORDER-TOP-LEFT-RADIUS: 0px; 
	MARGIN-LEFT: auto ; 
	MARGIN-RIGHT: auto; 
	BORDER-TOP:none; 
	WIDTH: 970px;
	}
#ylaosa UL 
	{
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 0px;  
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px; 
	TEXT-ALIGN: center; 
	MARGIN-LEFT: auto; 
	MARGIN-RIGHT:auto;
	MARGIN-TOP:auto;
	MARGIN-BOTTOM: auto; 
	}
#ylaosa LI 
	{
	PADDING-TOP: 0px	
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	DISPLAY: inline; 
	COLOR: #00b7ff; 
	MARGIN-LEFT: 10px; 
	FONT-SIZE: 10pt; 
	MARGIN-RIGHT: auto; 
	TEXT-ALIGN: center; 
	MARGIN-LEFT: 5px; 
	MARGIN-RIGHT:5px;
	MARGIN-TOP:auto;
	MARGIN-BOTTOM: auto;



	}
#ylaosa A 
	{
	COLOR: #000080; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
	}
#ylaosa A:link 
	{
	COLOR: #000080; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
	}
#ylaosa A:hover 
	{
	COLOR: #0000c0; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
	}
#ylaosa A.sel 
	{
	COLOR: #c9ccd5; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
#ylaosa A.sel:link 
	{
	COLOR: #000099; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
	}

#alaosa1 
	{
	TEXT-ALIGN: left; 
	LINE-HEIGHT: 12pt; 
	MARGIN-TOP: 0px;
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto;
	PADDING-LEFT: 0px;  
	PADDING-RIGHT: 6px; 
	PADDING-TOP: 36px; 
	FONT-SIZE: 10pt; 
	BACKGROUND-COLOR:;
	BACKGROUND:#ffffff; 
	BORDER-WIDTH: 4px ; 
	BORDER-COLOR:64625a; 
	BORDER-STYLE: solid; 
	BORDER-TOP:none;
	WIDTH: 970px; 
	}
#alaosa2 
	{
	TEXT-ALIGN: left;  
	LINE-HEIGHT: 12pt; 
	MARGIN-TOP: 0px; 
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 6px; 
	PADDING-BOTTOM: 0px; 
	FONT-SIZE: 10pt;  
	PADDING-TOP: 36px; 
	BACKGROUND-COLOR:;
	BACKGROUND:#ffffff; 
	BORDER: 4px ; 
	BORDER-COLOR:64625a; 
	BORDER-STYLE: solid;
	BORDER-TOP:none;
	WIDTH: 970px;
	border-radius:0px;

	}
#alaosa3 
	{
	TEXT-ALIGN: left;  
	LINE-HEIGHT: 12pt; 
	MARGIN-TOP: 0px; 
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-BOTTOM: 0px; 
	FONT-SIZE: 10pt;  
	PADDING-TOP: 0px; 
	BACKGROUND-COLOR:;
	BACKGROUND:#ffffff; 
	BORDER: 4px ; 
	BORDER-COLOR:64625a; 
	BORDER-STYLE: solid;
	WIDTH: 300px;
	HEIGHT: 300px
	ALIGN: right
	}


#timeDiv
{
	position: static;
	width: 150px;
	height: 30px;
	font: normal normal bold 18px arial;
	border: double 5px #0000FF;
	text-align: center;
	margin:  0px 0px 0px 0px;
	padding:  5px 0px 5px 0px;
}
  
#alatun {
	MARGIN-TOP: 1px; 
	TEXT-ALIGN: left; 
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 0px; 
	WIDTH: 970px; 
	PADDING-RIGHT: 0px; 
	HEIGHT: 20px; 
	PADDING-TOP: 0px;
	 FONT-SIZE: 10pt
}

#alatun A {
	


H2 {
	FONT-SIZE: 10pt; FONT-WEIGHT: bold
}

}
#alaosa2 H3 
{
	COLOR: #000080; 
	FONT-SIZE: 10pt; 
	FONT-WEIGHT: bold
}

#alaosa UL 
	{
	MARGIN-TOP: 0px; 
	MARGIN-BOTTOM: 34px; 
	MARGIN-LEFT: 10px
	}
#alaosa A:hover 
	{
	 COLOR: #0000c0; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}


@media print { .ei-paperille { display: none; } }
